{
    "path": "$OET_PATH/testcases/function_test/pkg_test/base64coder/base64coder",
    "machine num": 1,
    "cases": [
        {
            "name": "test_base64coder_function_install",
            "desc": "Test the installation of base64coder package"
        },
        {
            "name": "test_base64coder_function_decode",
            "desc": "Test the decoding functionality of base64coder package"
        }
    ]
}